/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

form { color: var(--font-color-primary); padding-left:5%; padding-right:5%;}
  form input[type="submit"] { font-family: var(--font-family-title); background: var(--color-white);
                               border: 2px solid #585EF1; color: #585EF1; border-radius: 69px; font-size: 1.25rem;
                               padding: 0.52rem 1.2rem; font-weight: 600; cursor: pointer; transition: all ease .3s; margin: 16px auto 0; display: block;} 

  form input[type=submit]:hover {background-color: #585EF1; color: var(--color-white);}
  form fieldset .field { padding: 0 5px 10px; }
  form .input { margin: 0; margin-right: 0px !important; }
  form input[type=text], 
  form input[type=email], 
  form select, 
  form fielset.form-columns-1 select.hs-input, form input[type=number], form textarea { width: 100% !important;}
  form input[type=text], 
  form input[type=email],
  form input[type=number],
  form select,
  form textarea,
  form input[type=tel] { padding: .5rem 1rem;; border: none; border-radius: var(--radius-btn); background:border-radius: 21px; background: #F5F6FD; color: var(--color-second-1); font-size:  0.85rem; transition: box-shadow .2s ease-in-out; cursor: pointer;}
  form input[type=text]:focus,
  form input[type=email]:focus, 
  form input[type=number]:focus,
  form select:focus,
  form textarea:focus,
  form input[type=tel]:focus { box-shadow: 0 0 0 .25rem rgba(211, 227, 240, .45); outline: 0;}
  form .hs-error-msg { color: var(--color-error); }
  form fieldset label span { font-size: 1rem; color: var(--color-second-1); }

  @media only screen and (min-width: 576px) {
    form fieldset { max-width: initial !important; }
  }

  @media only screen and (min-width: 767px){
   /* form fieldset .field { padding: 0 5px 10px; }*/
	form input[type=text], 
  form input[type=email],
  form input[type=number],
  form select,
  form textarea,
  form input[type=tel]{ padding: .7rem 1.2rem; font-size: 1.125rem;}
  }

.legal-consent-container .hs-form-booleancheckbox-display input { position: relative; top: 7px;}
.bg-section__formulario {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; height: auto; padding: 70px 0 70px; background: #dae5fa; background: -moz-linear-gradient(top,  #dae5fa 0%, #f6f9fe 50%); background: -webkit-linear-gradient(top,  #dae5fa 0%,#f6f9fe 50%);background: linear-gradient(to bottom,  #dae5fa 0%,#f6f9fe 50%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae5fa', endColorstr='#f6f9fe',GradientType=0 );}
.bg-formulario {background-color: var(--color-white);}
.swiper-button-next, .swiper-button-prev {
  background: #3c47aa;
  border: 2px solid #fff;
  border-radius: 50%;
  height: 55px;
  width: 55px;
  z-index: 9999999909;
}
.bg-purple-dark .swiper-button-next, .bg-purple-dark .swiper-button-prev {
border: 2px solid #3c47aa;
}  
.swiper-button-prev::after, .swiper-button-next::after {
  background-position: 50%;
  background-repeat: no-repeat;
  content: "";
  height: 54px;
  width: 55px;
}


.swiper-button-prev::after {
  background-image: url(https://3790458.fs1.hubspotusercontent-na1.net/hubfs/3790458/2023/Landing/pago%20UI%20kit/flechas/aLeftWhite.svg)
}
.swiper-button-next::after {
  background-image: url(https://3790458.fs1.hubspotusercontent-na1.net/hubfs/3790458/2023/Landing/pago%20UI%20kit/flechas/aRightWhite.svg)
}

.swiper-button-next:hover, .swiper-button-prev:hover {
  background: #fff;  border: 2px solid #3c47aa !important;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
  border: 3px solid #a1a2aa;
  opacity: .3;
}

.swiper-button-next:hover::after {
  background-image: url(https://3790458.fs1.hubspotusercontent-na1.net/hubfs/3790458/2023/Building%20Happinness/arrow-next.svg);
}
.swiper-button-prev:hover::after {
  background-image: url(https://3790458.fs1.hubspotusercontent-na1.net/hubfs/3790458/2023/Building%20Happinness/arrow-prev.svg)
}

.swiper-button-next.swiper-button-disabled:after {
  background-image: url(https://3790458.fs1.hubspotusercontent-na1.net/hubfs/3790458/2023/Landing/pago%20UI%20kit/flechas/aRightGrey.svg);
}
.swiper-button-prev.swiper-button-disabled:after {
  background-image: url(https://3790458.fs1.hubspotusercontent-na1.net/hubfs/3790458/2023/Landing/pago%20UI%20kit/flechas/aLeftGrey.svg);
}

/*
  
 

 */

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


.tab-carousel .swiper-wrapper,
.testimonio-carrusel .swiper-wrapper {padding-bottom: 80px;}
.tab-carousel .swiper-button-prev, .swiper-rtl .swiper-button-next,
.testimonio-carrusel .swiper-button-prev, .swiper-rtl .swiper-button-next {  left: calc(50% - 36px); transform: translateX(-50%); top: auto; bottom: 0rem;     border: 2px solid #fff;}
.tab-carousel .swiper-button-next, .swiper-rtl .swiper-button-prev,
.testimonio-carrusel  .swiper-button-next, .swiper-rtl .swiper-button-prev{ 
 left: calc(50% + 36px); transform: translateX(-50%); bottom: 0rem; top: auto;      border: 2px solid #fff;
}


/* -------- Tab Soluciones --------- */
.tab_slide__content {display:flex; align-items: center; justify-content:space-between}
.tab-slide__icono {width: 20%}
.tab-slide__text {width: 75%}
.tab-slide__icono img {width: 90px; height: 90px;}

@media only screen and (min-width: 1020px) { 
.content-activo .ds-block-special {display:block; opacity: 1; pointer-events: visible;}
}

.tab-slide__buttons .btn.selecion {
  background: var(--bg-second-2); color: var(--font-color-white);}

[data-tab-content] { display: none; }
.content-activo[data-tab-content] { display: block; animation: showTarget .9s ease-in; }
@keyframes showTarget {
  from { opacity: 0; }
  to { opacity: 1;; }
}


.tab-carousel .swiper-wrapper,
.testimonio-carrusel .swiper-wrapper {padding-bottom: 80px;}
.tab-carousel .swiper-button-prev, .swiper-rtl .swiper-button-next,
.testimonio-carrusel .swiper-button-prev, .swiper-rtl .swiper-button-next {  left: calc(50% - 36px); transform: translateX(-50%); top: auto; bottom: 0rem;}
.tab-carousel .swiper-button-next, .swiper-rtl .swiper-button-prev,
.testimonio-carrusel  .swiper-button-next, .swiper-rtl .swiper-button-prev{ 
 left: calc(50% + 36px); transform: translateX(-50%); bottom: 0rem; top: auto;  
}
    
/*    ranking   */ 
.ranking .btn--3 {width: 100%; max-width: 400px;}
@media only screen and (min-width: 1020px) { 
  .ranking .btn--3 {max-width: 240px;}
}  

/*    tab - carrusel   */ 
.bg-bh {background-color: #f1f5ff; }
.bg-bh .btn--3 {  background-color: transparent;  border: 2px solid var(--color-principal-bh); color: var(--color-principal-bh);  font-size: 1.25rem;  font-weight: 700;}  
.bg-bh .btn--3.selecion, .bg-bh .btn--3:hover { background-color: var(--color-principal-bh); color: white;}  
.tab-slide__text { width: 100%; }
  
  
  
 
.hs_company .input, .hs_pais .input, .hs_bh___fecha_de_aplicacion_de_la_encuesta_2024 .input, .hs_pais_2 .input {width:98%;}

.hs-form-field legend strong {position: relative;height: 0; display: block; opacity:1;}
.hs-form-field legend strong span {align-items: center;  background: #ffffff00; border: 2px solid #989ADF; border-radius: 50%; color: #989ADF; display: flex; font-size: 12px; font-weight: 700; height: 16px; 
  justify-content: center; line-height: 10px; position: relative; text-align: center; text-decoration: none!important; width: 16px; bottom: -15px; padding: 8px; left: 98.5%;}
.hs-form-field legend strong em { 
  box-shadow: var(--box-shadow-1); background: var(--bg-bh); border-radius: 13px; color: var(--font-color-primary); display: none; font-size: 16px; font-weight: 400; 
  padding: 0.75rem 0.5rem; position: relative; text-align: center; width: max-content; z-index: 500;top:0;
  }
.hs-form-field legend strong em::after {content: ""; display: none;	border-top: 7px solid #d9e3fc; border-left: 7px solid transparent; border-right: 7px solid transparent; position: relative;	bottom: -7px; left: 15px;}  
.hs-form-field legend strong:hover em {display:block;}
@media only screen and (min-width: 1020px){
.hs-bh_tenant legend em {Left:70%; bottom: -30px;}   
.hs_company legend em {Left:50%; bottom: -30px;} 
.hs_pais legend em, .hs_pais_2 em {Left:43%;bottom: -48px;}
.hs_bh___fecha_de_aplicacion_de_la_encuesta_2024 legend em {Left: 71%; bottom: -85px;}
.hs-form-field legend strong em {max-width: 300px;} 
}
.hs-dependent-field .hs_bh_tenant legend strong span {left: 100.5%;}  
 .hs-dependent-field .hs_bh_tenant {width:100%;} 
.hs-dependent-field .hs_cliente_buk {width:100%;}
 
  
 /*** FORM **/ 
.hs-form-field label {padding-top:16px;display:block;}
.hs-form-field select {margin-bottom:16px;}